package about

#######################################################################
# Icons
#######################################################################

_imagethispage_ [c=niupepa] {<img src="_httpiconhabout_" width=_widthhabout_ height=_heighthabout_>}

# don't want link to 'about' page
_imagecollection_ [c=niupepa] {<img src="_iconcollection_" border=0>}

_imagemined_ [c=niupepa] {<a href="http://www.minedu.govt.nz/">_iconmined_</a>}

_iconmined_ [c=niupepa] {<img src="_httpcollection_/images/mined.gif" border=0>}

#######################################################################
# English language text 
#######################################################################

_texthelpexpl_ [c=niupepa] {For help at any time, press this button at the top of the page}

_textretabout_ {To return to this "about" page, click the "collection"
icon at the top left of the page.}

_textabcol_ [c=niupepa] {About this collection}

_textabout_ [c=niupepa] {
<h3>_textabcol_</h3>
<p>This is a small but growing collection based on "Niupepa 1842-1933", a microfiche collection 
produced by the Alexander Turnbull Library. Niupepa are periodicals published in Maori or 
for a Maori readership. Between 1842 and 1933 there were three main types of Niupepa published: 
Government sponsored, Iwi based and religious. By the twentieth century most Niupepa were religious 
publications. 
<p>
Niupepa are an important source of information on individuals, Iwi, whaikorero, waiata, Maori 
opinions and the development of Maori as a written language. 
<p>
There are four main parts to the collection:
<ul>
<li>facsimile images of the original images
<li>text extracted from the newspapers (used for searching)
<li>bibliographic commentaries for each newspaper title
<li><a href="_httppagex_(abexpl)">English abstracts</a> for each issue
</ul>
<p>
The newspapers are also available on 35mm microfilm and microfiche. They can be borrowed on 
Interloan through your local library or they can be purchased from:
<p>
Copying Services<br>
Alexander Turnbull Library<br>
PO Box 12349<br>
Wellington<br>
04 474 3113<br>
04 474 6063 (fax)<br>
<a href="mailto:atl@natlib.govt.nz">atl@natlib.govt.nz</a>
<p>
Commentaries on titles provided by Gail Dallimore.
<p>
Digital image capture carried out by New Zealand Micrographic Services Ltd.
<p>
OCR work sponsored by:<br>
_imagemined_
<p>
}




#######################################################################
# Maori language text 
#######################################################################

_texthelpexpl_ [c=niupepa,l=mi] {Kia titiro ki ng_amn_ kupu _amn_whina p_amn_whiritia t_emn_nei
p_amn_tene kei runga r_amn_ o ia wh_amn_rangi}

_textabcol_ [c=niupepa,l=mi] {He kupu whakam_amn_rama i te kohikohinga niupepa}

_textabout_ [c=niupepa,l=mi] {
<h3>_textabcol_</h3>
<p>E puaki ana _emn_nei pukapuka i te kohinga "Niupepa 1842-1933". Ko taua kohinga he 
mea whakaemia e te Alexander Turnball Library ki runga i te kiriata mororiki. 
Kua t_amn_ngia aua niupepa hei p_amn_nuitanga m_amn_ te iwi M_amn_ori, _amn_, ko te nuinga kua 
tuhia ki te reo M_amn_ori. E toru ng_amn_ kaupapa matua o ng_amn_ niupepa: he h_amn_painga m_omn_ 
te Kawanatanga, he p_amn_nuitanga r_amn_nei n_omn_ ng_amn_ iwi M_amn_ori, he kupu whakapono r_amn_nei 
n_omn_ ng_amn_ h_amn_hi. I te huringa o te rautau 1900 i rahi haere te kaupapa h_amn_hi.
<p>
Ka nui ng_amn_ taonga ka noho mai nei i ng_amn_ Niupepa: ko ng_amn_ whaikorero, ng_amn_ waiata, 
me ng_amn_ karakia, ng_amn_ k_omn_rero o te tangata, o te Iwi, o te whenua, o ng_amn_ 
huihuinga, o ng_amn_ whakaaro me ng_amn_ _amn_huatanga o taua w_amn_, _amn_, ko ng_amn_ tauira hoki o 
te reo M_amn_ori.

<p>
Kei runga te kohinga "Niupepa 1842-1933" katoa i te kiriata m_omn_kito 35mm me te 
kiriata mororiki. Ka taea te tono _emn_nei i te whare pukapuka o t_omn_ rohe, ka taea 
r_amn_nei te hoko mai i te
<p>
Copying Services<br>
Alexander Turnbull Library<br>
PO Box 12349<br>
Wellington<br>
04 474 3113<br>
04 474 6063 (fax)<br>
<a href="mailto:atl@natlib.govt.nz">atl@natlib.govt.nz</a>
<p>
ko ng_amn_ mahi OCR ka tautokohia e:<br>
_imagemined_
<p>
}


##############
# about page #
##############


_aboutextra_ [c=niupepa] {
_If_("_cgiargl_" eq "mi",<a href="_httppageabout_&l=en">English language version</a><p>)


<p>This collection is a work in progess. <a
href="http://nzdl2.cs.waikato.ac.nz/niupepa/npepa_status.html">Click
here</a> for details.


<h3>_help:textsimplehelpheading_</h3>
_help:simplehelp_
}

_pagetitle_ [c=niupepa] {_collectionname_: About this collection}

_content_ [c=niupepa] {
<center>
_navigationbar_
</center>
_query:queryform_
<p>
_iconblankbar_<br>
_aboutextra_
<p>
_iconblankbar_<br>
_textabout_
}
